<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>hop_giay_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{205,168}</string>
                <key>spriteSourceSize</key>
                <string>{205,168}</string>
                <key>textureRect</key>
                <string>{{192,124},{205,168}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>hop_giay_2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{144,115}</string>
                <key>spriteSourceSize</key>
                <string>{144,115}</string>
                <key>textureRect</key>
                <string>{{112,0},{144,115}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>hop_giay_3.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{112,80}</string>
                <key>spriteSourceSize</key>
                <string>{112,80}</string>
                <key>textureRect</key>
                <string>{{0,0},{112,80}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>hop_giay_4.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{162,124}</string>
                <key>spriteSourceSize</key>
                <string>{162,124}</string>
                <key>textureRect</key>
                <string>{{256,0},{162,124}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>hop_giay_5.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{192,125}</string>
                <key>spriteSourceSize</key>
                <string>{192,125}</string>
                <key>textureRect</key>
                <string>{{0,124},{192,125}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>box.png</string>
            <key>size</key>
            <string>{418,292}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:557041a2831908e3a66580d304da4cd3:0e6b7cdcc989c28ddd4205a2ee8ab1c6:e7d5df088989fd73d4e1ab6d0183848c$</string>
            <key>textureFileName</key>
            <string>box.png</string>
        </dict>
    </dict>
</plist>
